メインコンテンツへスキップ
GET
/
crm
/
v3
/
lists
/
object-type-id
/
{objectTypeId}
/
name
/
{listName}
名前でリストを取得
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/object-type-id/{objectTypeId}/name/{listName} \
  --header 'Authorization: Bearer <token>'
{
  "list": {
    "createdAt": "2023-11-15T18:10:11.793Z",
    "createdById": "123",
    "filtersUpdatedAt": "2023-11-15T18:10:11.793Z",
    "listId": "1",
    "listVersion": 1,
    "name": "Manual List Example",
    "objectTypeId": "0-1",
    "processingStatus": "COMPLETE",
    "processingType": "MANUAL",
    "size": 330,
    "updatedAt": "2023-11-15T18:10:11.923Z",
    "updatedById": "123"
  }
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

listName
string
必須

取得するリストの名前。大文字と小文字は区別されません

objectTypeId
string
必須

取得するリストに保存されるオブジェクトタイプのオブジェクトタイプID。例えば、「コンタクト」リストでは「0~1」になります。

クエリパラメータ

includeFilters
boolean
デフォルト:false

レスポンスオブジェクトリスト定義にフィルター分岐定義が含まれている必要があるかどうかを示すフラグ。デフォルトでは、オブジェクトリスト定義のフィルター分岐定義はレスポンスに含まれません。

レスポンス

Successful response, for a request with includeFilters set to false.

The response for a list fetch request.

list
object
必須

An object list definition.

Last modified on March 30, 2026